Subject: Re: Swagtron - Return Authorization RA163304
From: "Ashish Kohli ([email-masked])" <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 13:22:41 -0700 (MST)

Hi Rosette,

Do you have any updates for me?

Regards
Ashish

On Monday, March 30, 2020, Ashish Kohli <[email-masked]> wrote:

> Hi Rosette,
>
> I am unable to go out and make this return due to the current Pandemic
> scenario.
>
> Is there a way you can give me some discount and refund partial money on
> my card and I use this as a refurbished product.
>
> Stay safe.
>
> Regards,
> Ashish
>
> On Thursday, March 12, 2020, Rosette Modiri ([email-masked]) <
> [email-masked]> wrote:
>
>> *DO NOT RESPOND TO THIS EMAIL ADDRESS. WE WILL NOT RECEIVE IT.  PLEASE
>> SEND ANY QUESTIONS TO: *  *s <[email-masked]>[email-masked]
>> <[email-masked]>*
>> *This RMA is only good for 30 days, all RMAs will be closed after 30
>> days.*
>>
>> *Return Authorization # RA163304*
>>
>> *This Return Authorization is for :  SWAGTRON K2 2-IN-1 CHILD WALKER BIKE
>> & SCOOTER, YELLOW Qty: 1 ONLY.*
>>
>> If you are returning your product for repairs covered under our
>> manufacturers limited warranty* (see https://swagtron.com/register/),
>> please:
>>
>> 1) Pack the returning product properly. Packaging must be equal to
>> original packaging. (See below for further details)
>>
>> 2.) To avoid refusal of your package and the best possible service,
>> please print and use the pre-made label that is attached to this email.
>> This is just an identification label for our warehouse.
>>
>> *We have also included a *pre-paid* shipping label for your convenience.
>>
>> ***Please be sure to remove any old labels or shipping documents that may
>> already be on the outer shipping carton prior to shipment. If there is a
>> Lithium-Ion Caution label, this must also be covered or removed!*
>>
>> Your unit will be tested thoroughly, upon our receipt.  If the necessary
>> repair is covered under our manufacturers limited warranty, we will repair
>> or replace the defective component.  Repair or replacement will be at our
>> discretion.
>>
>> * **Units that are damaged as a result of abuse, misuse, or any other
>> cause, including normal wear and tear, are not eligible for free
>> repair/replacement under the manufacturers limited warranty. Our labor
>> fee for Hoverboards/Scooters/Skateboards is $59.99 and Electric Bikes
>> are $89.99 *plus* the cost of parts needing to be replaced for units not
>> covered under the warranty.
>>
>> *Packaging:* Please make sure the contents are secure and not rattling
>> in the box.  Improper packaging of your returning products will be rejected
>> upon delivery. Physical damage to unit occurring in transit will void any
>> warranties. The typical RMA processing time is between 3 and 20 business
>> days from the time the item was physically received at our facility. We do
>> apologize for the wait.
>>
>> [Please note: Due to the nature of how the items are processed, we will
>> not have *ANY* updates on your unit's status/location in the queue until
>> the unit has been inspected by the technicians.]
>>
>> Regards,
>> Swagtron RMA Department
>>
>>
>